Bug 185718 - [69cat] Access to commit messages history
[69cat] Access to commit messages history
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Subversion
6.x
PC Windows XP
: P3 (vote)
: 7.1
Assigned To: Ondrej Vrabec
issues@versioncontrol
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-07 17:29 UTC by ulfzibis
Modified: 2011-06-10 14:46 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ulfzibis 2010-05-07 17:29:14 UTC
[ BUILD # : 201005050200 ]
[ JDK VERSION : 1.6.* ]

Please establish access to the commit messages history in the Versioning Import
dialogue.
Additionally, It would be helpful, if I could access the commit messages
history from last HG commits in SVN commit dialogue and vice versa.
Comment 1 Ondrej Vrabec 2011-06-08 11:25:10 UTC
fix: http://hg.netbeans.org/core-main/rev/0dbdd92740e1
Comment 2 Quality Engineering 2011-06-10 14:46:40 UTC
Integrated into 'main-golden', will be available in build *201106100600* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/0dbdd92740e1
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: Issue #185718 - [69cat] Access to commit messages history


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo